For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList agents
      • POSTCreate agent
      • GETGet agent
      • DELDelete agent
      • PATCHUpdate agent
      • POSTDispatch agent
      • GETGet capabilities
      • GETGet system tools
Status
LogoLogo
API ReferenceAgents

Dispatch agent

POST
https://app.resemble.ai/api/v2/agents/:uuid/dispatch
POST
/api/v2/agents/:uuid/dispatch
$curl -X POST https://app.resemble.ai/api/v2/agents/uuid/dispatch \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "phone_number": "string"
>}'
200Successful
1{
2 "success": true,
3 "call_id": "string"
4}
Make an outbound call with an agent
Was this page helpful?
Previous

Get capabilities

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequiredformat: "uuid"

Request

This endpoint expects an object.
phone_numberstringRequired
Destination phone number
dynamic_variablesobjectOptional
Runtime variable overrides

Response

Call dispatched
successboolean
call_idstring